html, * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'EB Garamond', serif;
}

.headers {
    text-align: center;
    padding-bottom: 15px;
    padding-top: 15px;
    border-bottom: 1px solid #D2D2D2;
}

.header-list-item {
    display: inline;
    padding-right: 15px;
}

.site-name{
    text-align: center;
    font-weight: normal;
    text-transform: uppercase;
    border-bottom: 1px solid #D2D2D2;
    padding: 10px 0;
    font-family: 'Alfa Slab One', cursive;
  }

.instructions {
    text-align: left;
    border-bottom: 2px solid black;
}

.instructions img {
    opacity: 0.8;
    margin: 0;
    width: 100%;
}

.title {
    text-align: left;
    font-size: 50px;
}

hr {
    border-top: 1px solid #D2D2D2;
    border-bottom: 0px;
  }

h2 {
    padding-bottom: 20px;
}

h3 {
    padding-left: 20px;
    padding-right: 20px;
}

p {
    padding: 20px;
    font-style: italic;
}

.two {
    padding-top: 20px;

}
.container1 {
    text-align: center;
    padding-top: 15px;
    overflow:hidden;
    margin: 0 auto;
    width: 700px;
  }

.column-1,
.column-2 {
    padding-top: 15px;
    float: left;
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;

  }

.column-1 {
    padding: 10px;
  }

.column-2 {
    border-left: 2px solid black;
    padding: 10px;
  }

.container2 {
    text-align: center;
    padding-top: 15px;
    overflow:hidden;
    margin: 0 auto;
    width: 700px;
    padding-bottom: 200px;
}

.column-3,
.column-4 {
    padding-top: 15px;
    float: left;
    width: 50%;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;

  }

.column-3 {
    padding: 10px;
  }

.column-4 {
    border-left: 2px solid black;
    padding: 10px;
  }

  .source {
      font-size: 15px;
  }


time {
  font-size: 40px;
  font-style: bold;
}

input,
time {
    display:none;
  }

input:checked + article {
  	background: white;
  }

input:checked + article blockquote {
  	display: none;
  }


input:checked + article time {
  	display: block;
  }
